FACO Floor Plan System - Defect #1055

CRR : asaluaailssifinanudea - Active Status

24/03/2022 21:38 - Nong-Satchanan Piyavathasin

anue: Test : Todo L3N: 24/03/2022
anuaa: High IUATUNINUA:

nounaoln: Nong-Satchanan Piyavathasin % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

CRR : asulataaissiinanuidsy - Approved Status

nInadal

- ayluaalna uag approved i 23/03/22 wagmMuualn Active Yuil 24/03/22 uanaiila aai

1. Tuuii 24/03/22 anue Tawaa laidinimlsindlu Active - Ligndaag
2. anug wovlutaa it Active ag laifinavsuniin Expired - Ligndas

3. MIuday danug LleaumanusLaniuainany 189 "Approved” - udgasniuaaa "P" - Ligndas

SHUIVION

115994

#1 - 25/03/2022 11:42 - Big-lerknithi lerdkamonsin

- wawnaeu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#2 - 28/03/2022 10:00 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#3 - 28/03/2022 10:25 - Hot-Patiwat Yunchaiyaphum

- wawnae changed from Hot-Patiwat Yunchaiyaphum to Big-lerknithi lerdkamonsin

#4 - 28/03/2022 14:35 - Chom-Nattanicha Phedpo
- un¥ clipboard-202203281433-vjwab.png added
a4 Tnmauluidnasiuar sefiaain na Yuil 28/03/2022 01.00 u.

#5 - 28/03/2022 17:51 - Pang-kanjanart Chandaphol

- wawnaeu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#6 - 29/03/2022 15:27 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 30/03/2022 17:43 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#8 - 30/03/2022 17:43 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 30/03/2022 17:44 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Deployed UAT to Test : Todo

#10 - 30/03/2022 17:46 - Hot-Patiwat Yunchaiyaphum

- wounn1e ]y changed from Hot-Patiwat Yunchaiyaphum to Nong-Satchanan Piyavathasin

#11 - 30/03/2022 17:57 - Nong-Satchanan Piyavathasin

- dnmg changed from Test : Todo to Test : Doing

#12 - 31/03/2022 09:49 - Nong-Satchanan Piyavathasin
- unw Defect 1055-D2.jpg added

- dnme changed from Test : Doing to Test : Re-Defect

CRR : arlaaalseiiinadude - Approved Status

Reply defect fiasLila 24/03/2565

1. Tudwil 24/03/22 aarug Tawaa Tadinssindin Active - Ligndas - amngagidsaaimar
2. dnmg novluaa A Active ag latinisisuuiin Expired - Ligndas - ausigagidoadiuan
3. mMaudad anug odumaniustantiuninans 109 "Approved” - LAAINILAGT "P" - LALAT

31/03/65 nanminaaail - defect udaiila 24/03/2565 (#9 1 uag 2) Task Run luamisamanla
lafin1snaadou awiti Tsaa FP CRR-22003 118as180a0ail

1.@319 (Create Date) 30/03/2565

2.93% (Approved Date) 30/03/2565

3.Active 31/03/2565 Exp. 04/04/2565

4.31/03/2565 aTyagaunslsuanius wa - ilsuaaiug

81984n1W Defect 1055-D2.jpg

#13 - 31/03/2022 09:54 - Nong-Satchanan Piyavathasin

- wawnaeu changed from Nong-Satchanan Piyavathasin to Big-lerknithi lerdkamonsin

#14 - 31/03/2022 10:07 - Nong-Satchanan Piyavathasin

- waunae changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#15 - 31/03/2022 12:33 - Chom-Nattanicha Phedpo

- dnmg changed from Test : Re-Defect to Dev : Todo

#16 - 31/03/2022 12:33 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#17 - 01/04/2022 13:52 - Chom-Nattanicha Phedpo
#18 - 01/04/2022 13:53 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Deployed UAT

#19 - 01/04/2022 13:53 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Test : Todo

- nouna1elu changed from Chom-Nattanicha Phedpo to Nong-Satchanan Piyavathasin
